[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

[Pkg-xfce-devel] xfce4-cpufreq-plugin_1.0.0-4_amd64.changes ACCEPTED into unstable





Accepted:
xfce4-cpufreq-plugin_1.0.0-4.debian.tar.gz
  to main/x/xfce4-cpufreq-plugin/xfce4-cpufreq-plugin_1.0.0-4.debian.tar.gz
xfce4-cpufreq-plugin_1.0.0-4.dsc
  to main/x/xfce4-cpufreq-plugin/xfce4-cpufreq-plugin_1.0.0-4.dsc
xfce4-cpufreq-plugin_1.0.0-4_amd64.deb
  to main/x/xfce4-cpufreq-plugin/xfce4-cpufreq-plugin_1.0.0-4_amd64.deb


Override entries for your package:
xfce4-cpufreq-plugin_1.0.0-4.dsc - source xfce
xfce4-cpufreq-plugin_1.0.0-4_amd64.deb - optional xfce

Announcing to debian-devel-changes at lists.debian.org
Closing bugs: 655028 


Thank you for your contribution to Debian.




Reply to: